package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenebatch;
import com.qsoft.rs.sincoar.dto.TgenebatchDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenebatchMapper {

    TgenebatchMapper INSTANCE = Mappers.getMapper(TgenebatchMapper.class);

    Tgenebatch getEntidad(TgenebatchDTO tgenebatch);

    TgenebatchDTO getDto(Tgenebatch tgenebatch);

}